| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bframe Struct Reference

`#include <mg_processing.h>`

## Public Attributes
Bframe * | next
int | id
Vector3< double > | shift
double | fom
long | sel

## Detailed Description

Definition at line 74 of file mg_processing.h.

## Member Data Documentation

## ◆ fom

double Bframe::fom

Definition at line 78 of file mg_processing.h.

## ◆ id

int Bframe::id

Definition at line 76 of file mg_processing.h.

## ◆ next

Bframe* Bframe::next

Definition at line 75 of file mg_processing.h.

## ◆ sel

long Bframe::sel

Definition at line 79 of file mg_processing.h.

## ◆ shift

Vector3<double> Bframe::shift

Definition at line 77 of file mg_processing.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/mg_processing.h